.profile_pic {
  float: right;
  width: 35%;
  background-color: #eed;
  box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.4);
  -o-box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.4);
  border-radius: 3px;
}

@media only screen and (max-width: 800px) {
  .profile_pic {
    display: none;
  }
}


.link-preview {
  display: flex;
  cursor: pointer;
  margin-bottom: 1em;
  width: 100%;
  max-width: 100%;
  margin-bottom: 1.5rem;
  overflow-x: auto;
  border-radius: 4px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.12), 0 3px 10px rgba(0, 0, 0, 0.08);

}

.link-preview-text-col {

  padding: 1em;
}

.link-preview h3 {
  margin-top: 0;
}

.link-preview p {
  margin-bottom: 0;
}

.link-preview-img-col {
  max-width: 15em;
  overflow: hidden;
  aspect-ratio: 4/3;
}

.link-preview img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}